.wtf{display:none;};

     ul {         
          padding:0 0 0 0;
          margin:0 0 0 0;
      }
      ul li {     
          list-style:none;
          margin-bottom:25px;           
      }
      ul li img {
          cursor: pointer;
      }
      .modal-body {
          padding:5px !important;
      }
      .modal-content {
          border-radius:0;
      }
      .modal-dialog img {
          text-align:center;
          margin:0 auto;
      }
    .controls{          
        width:50px;
        display:block;
        font-size:12px;
        padding-top:8px;
        font-weight:bold;          
    }
    .next {
        float:right;
        text-align:right;
    }
      /*override modal for demo only*/
      .modal-dialog {
          max-width:500px;
          padding-top: 90px;
      }
      @media screen and (min-width: 768px){
          .modal-dialog {
              width:500px;
              padding-top: 90px;
          }          
		  
		.wtf{display:block;};
		
      }
      @media screen and (max-width:1500px){
          #ads {
              display:none;
          }
		}
	  @media screen and (max-width:920px){
		#containatop{display:none;};

		}
	  @media screen and (max-width:960px){
		#morethings{display:none;};
		
		}

		.bgch{
background: #fcefcf; /* Old browsers */
background: -moz-linear-gradient(top,  #fcefcf 0%, #fff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcefcf), color-stop(100%,#fff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcefcf 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcefcf 0%,#fff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcefcf 0%,#fff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcefcf 0%,#fff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcefcf', endColorstr='#fff',GradientType=0 ); /* IE6-9 */

}

.bgfoo{
background: #CFEAFA; /* Old browsers */
background: -moz-linear-gradient(top,  #CFEAFA 0%, #FFFFFF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CFEAFA), color-stop(100%,#FFFFFF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #CFEAFA 0%,#FFFFFF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #CFEAFA 0%,#FFFFFF 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #CFEAFA 0%,#FFFFFF 100%); /* IE10+ */
background: linear-gradient(to bottom,  #CFEAFA 0%,#FFFFFF 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CFEAFA', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
border-top:3px solid #F47321;

}

.container{
width:100%;
border:0px;
//background-color:#ff0000;
}

.header{
text-align:left;
padding:0 0 0 0; 
padding-top:12px;
}

.footer{
width:100%;
min-height:150px;
padding:15px;
text-align:center;
color:#000;
}

.content{}

.links{
background-color:#0C6A93;
height:39px;
line-height:39px;
border-bottom:3px solid #F47321;
text-shadow: 1px 1px 1px #000000;
width:100%;
color:#fff;
font-weight:bold;
text-align:left;
margin-top:14px;
}

.linkanav{
text-shadow: 1px 1px 1px #000000;
color:#fff;
font-weight:bold;
}

 .linkanav:hover{color:#fff !important;text-decoration:underline !important;}
 .linkanav:active{color:#fff !important;text-decoration:underline !important;}
 .linkanav:visited{color:#fff !important;text-decoration:underline !important;}

.lazy{
max-width: 100%; 
height: auto;
}

body{
font-family: 'Ubuntu', sans-serif;
}

a{
font-family: 'Ubuntu', sans-serif;
}

h3
{
font-family: 'Ubuntu', sans-serif;
display:inline;
}

.hll{
background-color:#00ff00;
font-size:12px;
}

.pc{
width:100%;
display:inline;
background-color:#ff0000;
}

#up{
position:fixed;
margin-bottom:10px;
margin-right:10px;
z-index:999999999;
bottom:0px;
right:0px;
}

.one{
background-color:#F0F1F1; 
border:1px solid #ACACAC;
border-radius: 4px;
}

hr { 
   background-color: #ACACAC; 
   border: none; 
   color: #ACACAC; 
   height: 1px; 
   padding:0px;margin:0px;
}
 
 
 .normal
 {
 font-size:100%;
 display:inline;
 }
 
  .medium
 {
 font-size:90%;
 display:inline;
 }
 
 .small{
 font-size:80%;
 display:inline;
 }
 
 .lleft{
 padding-left:16px;
 text-align:left;
 float:left;
 }
 
 .lright{
 padding-right:8px;
 font-size:150%;
 float:right;
 text-align:right;
 
 }
 
 .signup{text-shadow:none;background-color:#F47321;color:#fff;padding:6px;padding-left:12px;padding-right:12px;}
 .signup:hover{text-shadow:none;background-color:#F47321;color:#fff;padding:6px;padding-left:12px;padding-right:12px;}
 
 .link{font-size:103%;color:#fff;}
 .link:hover{color:#fff;}
 .link:active{color:#fff;}
 .link:visited{color:#fff;}

 .linkfooter{font-size:103%;color:#0E729E;}
 .linkfooter:hover{color:#0E729E;}
 .linkfooter:active{color:#0E729E;}
 .linkfooter:visited{color:#0E729E;}

.about{
position:absolute;
top:72px;
left:10px;
font-size:70%;
}

#containatop{ 
    position:absolute; 
    left:50%; 
    top:2px; 
    width: 468px; 
    height: 60px; 
    margin-left:-234px; 
    margin-top:10px; 
} 

hr{
border:0px;
color:#ACACAC;
background-color:#ACACAC;
}

#foobar{font-size:80%;}

h2{
font-size:96%;
}

.pagination{
color:#DC5500;
border:1px solid #DC5500;
}

.pagina{
color:#DC5500;
}

.pagili{
background-color:#FCEADB;
}

.navbar-default{
max-height:1px;
background-color:#0C6A93;
border-bottom:3px solid #F47321;
}

#signup{
margin-right:30px;
background-color:#F47321;
font-size:203%;
}

.navbar-default .navbar-nav>li>a {color:#fff;}

#sel{
line-height:50px;
margin-left:10px;
}

.topdown{margin-top:14px;}

.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

.navbar {
    z-index: 9999;
}


	  @media screen and (max-width:920px){
		.navbar-collapse{background-color:#0C6A93;};
		}